version: 2

build:
    os: ubuntu-22.04
    tools:
        python: "3.11"

sphinx:
    configuration: Resources/doc/conf.py

# additional formats
formats:
    - pdf

python:
    install:
        - requirements: Resources/doc/requirements.txt
